ul {list-style-type: none;
	margin-top: 0px;
    padding: 0;
    overflow: hidden;
    background-color: #074900;}

li a {
    display: block;
	color: white;
	text-decoration: none;
	padding: 15px 15px;
	text-align: center;
    font-family: "impact"}

li {float: left;}

li a:hover {background-color: maroon;}

body {background-image: url(duno.jpg)}

#container { 
	         background: #074900;
	         width: 1100px;
	         height: auto;
	         margin: auto;
	         position: relative;}
h1 {padding: 35px;
    font-family: "Arial Black";
    color: aqua;
    text-decoration: underline;}

h2 {padding-bottom: 20px;
    padding-left: 75px;
    color: aquamarine;}


.vertical {width: 500px;
           padding: 40px;}

.square {width: 800px;
         padding: 40px;}

.landscape {width: 900px;
            padding: 40px;}
